<?xml version="1.0" encoding="UTF-8"?>
<Document xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="validation-document.xsd">
  <Donnees_Techniques>
    <Identification>ORCE_514049_20260609.xml</Identification>
    <Date_Mise_Jour>2026-06-10</Date_Mise_Jour>
  </Donnees_Techniques>
  <Dossier>
    <Code_Juridiction>CE</Code_Juridiction>
    <Nom_Juridiction>Section du Contentieux</Nom_Juridiction>
    <Numero_Dossier>514049</Numero_Dossier>
    <Date_Lecture>2026-06-09</Date_Lecture>
    <Type_Decision>Ordonnance</Type_Decision>
    <Type_Recours/>
    <Code_Publication>Z</Code_Publication>
    <Solution>R.822-5 Rejet PAPC irrecevabilité</Solution>
  </Dossier>
  <Audience>
    <Formation_Jugement>Juge des référés</Formation_Jugement>
  </Audience>
  <Decision>
    <Texte_Integral>
      
Vu la procédure suivante :<br/>
<br/>
M. A... B... a demandé au tribunal administratif de Bastia, d’une part, d’annuler l’arrêté du 27 février 2025 par lequel le préfet de la Haute-Corse a suspendu la validité de son permis de conduire pour une durée de six mois et, d’autre part, d’enjoindre au préfet de la Haute-Corse, de lui restituer son permis de conduire sous astreinte de 50 euros par jour de retard. Par un jugement n° 2500614 du 27 janvier 2026, la présidente de la 2ème chambre du tribunal administratif, a annulé l’arrêté du 27 février du préfet de la Haute-Corse et a condamné l’Etat à verser à M. B... la somme de 1 000 euros au titre de l’article L. 761-1 du code de justice administrative. <br/>
<br/>
Par une ordonnance n° 26MA00935 du 24 mars 2026, enregistrée le 26 mars 2026 au secrétariat du contentieux du Conseil d’Etat, le président de la cour administrative d’appel de Marseille a transmis au Conseil d’Etat, en application de l’article R. 351-2 du code de justice administrative, le pourvoi, enregistré le 24 mars 2026 au greffe de cette cour, présenté par le préfet de la Haute-Corse. Par ce pourvoi le préfet de la Haute-Corse demande au Conseil d’Etat d’annuler le jugement du 27 janvier 2026.<br/>
<br/>
<br/>
Vu les autres pièces du dossier ;<br/>
<br/>
Vu le code de justice administrative ;<br/>
<br/>
<br/>
Considérant ce qui suit : <br/>
<br/>
1. Aux termes de l’article L. 822-1 du code de justice administrative : « Le pourvoi en cassation devant le Conseil d'Etat fait l'objet d'une procédure préalable d'admission. L'admission est refusée par décision juridictionnelle si le pourvoi est irrecevable ou n'est fondé sur aucun moyen sérieux ». Aux termes du troisième alinéa de l’article R. 822-5 du même code : « Lorsque le pourvoi est (…) entaché d'une irrecevabilité manifeste non susceptible d'être couverte en cours d'instance, le président de la chambre peut décider par ordonnance de ne pas l'admettre ». Selon l’article R. 432-4 de ce code : « L'Etat est dispensé du ministère d'avocat au Conseil d'Etat soit en demande, soit en défense, soit en intervention. Les recours et les mémoires, lorsqu’ils ne sont pas présentés par le ministère d’un avocat au Conseil d’Etat, doivent être signés par le ministre intéressé ou par le fonctionnaire ayant reçu délégation à cet effet ».<br/>
<br/>
2. Il résulte des dispositions de l’article R. 432-4 du code de justice administrative que les pourvois présentés au nom de l’État doivent être signés par le ministre intéressé ou un fonctionnaire ayant reçu délégation à cette fin. Le présent pourvoi, présenté par le préfet de la Haute-Corse, ne comporte pas, en dépit de la demande de régularisation adressée à ce dernier le 27 mars 2026, la signature du ministre de l’intérieur. Ce pourvoi n’est, par suite, pas recevable et ne peut, dès lors, être admis.<br/>
<br/>
<br/>
O R D O N N E :<br/>
<br/>
Article 1er : Le pourvoi du préfet de la Haute-Corse n’est pas admis.<br/>
<br/>
Article 2 : La présente ordonnance sera notifiée au préfet de la Haute-Corse.<br/>
<br/>
<br/>
Fait à Paris, le 9 juin 2026<br/>
<br/>
<br/>
Signé : Jean-Philippe Mochon<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
La République mande et ordonne au ministre de l’intérieur en ce qui le concerne ou à tous commissaires de justice à ce requis en ce qui concerne les voies de droit commun contre les parties privées, de pourvoir à l'exécution de la présente décision.<br/>
<br/>
<br/>
Pour expédition conforme ; <br/>
Pour le secrétaire du contentieux, par délégation :<br/>
<br/>
<br/>
<br/>
Bernard Longieras<br/>
<br/>
    </Texte_Integral>
  </Decision>
</Document>
